<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="match">
<item><text>Freddie and Kate are a perfect _____.</text></item>
<item><text>Our job is to find the right _____ for our clients.</text></item>
<item><text>This fabric makes a good _____ for the wallpaper.</text></item>
<item><text>an excellent _____ between our goals and what your company offers</text></item>
<item><text>That sweater should be a good _____ for your skirt.</text></item>
</body>
</batch>

